Please put your post in the correct forum.
Today we had to move over 150 posts manually.  We do feel the forum structure is logical and the section names are clear. As redirecting posts pollute the forum a lot we will not add them anymore. So if you are unable to find your post, look for it in the most logical forum section.

Jump to content
Sign in to follow this  
Michael1955

Fehlermeldung inkompatible XP Version

Recommended Posts

Guten Abend zusammen,

heute habe ich ein kleines Update ( 27MB ) bei Plane 11 gehabt. 

Seitdem bekomme ich diese Fehlermeldung bei meiner B767-300ER

1919407758_Bildschirmfoto2019-05-15um20_27_44.thumb.png.ce558ad2438a31b510447cdc010235b2.png

 

Lade ich den FF A320 , bekomme ich die Meldung nicht. Frage, was ist nicht supported ?

 

Meine XPlane Version ist die 11.34r1 und auf dem aktuellen Stand.

 

Seit dem Wechsel von 11.30 auf 11.34 bekomme ich im Übrigen auch bei jedem Systemstart diese Meldung

 

156456441_Bildschirmfoto2019-05-15um20_30_47.thumb.png.7abab84abe138505a193f8a258c65ff2.png

 

 

Danke für die Hilfestellung und freundliche Grüße

 

Micha

 

 

Share this post


Link to post

Hallo,

 

die Netzwerkverbindunegn müssen akzeptiert werden. Sonst läuft X-Plane 11 nicht korrekt.

Updates usw .. sind sonst nicht möglich...

 

Die erste Meldung "XP Version is not supportet.." bedeutet nur, dass das Addon (Flugzeug) welches Du starten willst keine Beta Versionen supportet.

das heißt der Hersteller gibt keinen Support für sein Flugzeug mit X-Plane 11 Beta Versionen.

X-Plane 11.34 ist im Moment noch eine Beta Version.

 

Das Flugzeug sollte aber trotzdem funktionieren....

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...